This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 996569 - [abrt] wpa_supplicant-2.0-3.fc19: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-2.0-3.fc19: Process /usr/sbin/wpa_supplicant was killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:bf4cd6f6d5358e0dcc08a1c5c8f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 08:57 EDT by Vetoshkin Nikita
Modified: 2015-02-17 11:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:45:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (12.13 KB, text/plain)
2013-08-13 08:57 EDT, Vetoshkin Nikita
no flags Details
File: cgroup (174 bytes, text/plain)
2013-08-13 08:58 EDT, Vetoshkin Nikita
no flags Details
File: core_backtrace (2.61 KB, text/plain)
2013-08-13 08:58 EDT, Vetoshkin Nikita
no flags Details
File: dso_list (1.84 KB, text/plain)
2013-08-13 08:58 EDT, Vetoshkin Nikita
no flags Details
File: environ (213 bytes, text/plain)
2013-08-13 08:58 EDT, Vetoshkin Nikita
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-13 08:58 EDT, Vetoshkin Nikita
no flags Details
File: maps (9.23 KB, text/plain)
2013-08-13 08:58 EDT, Vetoshkin Nikita
no flags Details
File: open_fds (355 bytes, text/plain)
2013-08-13 08:58 EDT, Vetoshkin Nikita
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2013-08-13 08:58 EDT, Vetoshkin Nikita
no flags Details
File: var_log_messages (3.85 KB, text/plain)
2013-08-13 08:58 EDT, Vetoshkin Nikita
no flags Details

  None (edit)
Description Vetoshkin Nikita 2013-08-13 08:57:55 EDT
Version-Release number of selected component:
wpa_supplicant-2.0-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 3
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
executable:     /usr/sbin/wpa_supplicant
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 eap_peer_sm_tls_event at ../src/eap_peer/eap.c:1329
 #2 openssl_tls_cert_event at ../src/crypto/tls_openssl.c:1179
 #3 tls_verify_cb at ../src/crypto/tls_openssl.c:1275
 #4 internal_verify at x509_vfy.c:1653
 #5 X509_verify_cert at x509_vfy.c:369
 #6 ssl_verify_cert_chain at ssl_cert.c:554
 #7 ssl3_get_server_certificate at s3_clnt.c:1159
 #8 ssl3_connect at s3_clnt.c:334
 #9 openssl_handshake at ../src/crypto/tls_openssl.c:2377
Comment 1 Vetoshkin Nikita 2013-08-13 08:57:59 EDT
Created attachment 786140 [details]
File: backtrace
Comment 2 Vetoshkin Nikita 2013-08-13 08:58:02 EDT
Created attachment 786141 [details]
File: cgroup
Comment 3 Vetoshkin Nikita 2013-08-13 08:58:05 EDT
Created attachment 786142 [details]
File: core_backtrace
Comment 4 Vetoshkin Nikita 2013-08-13 08:58:08 EDT
Created attachment 786143 [details]
File: dso_list
Comment 5 Vetoshkin Nikita 2013-08-13 08:58:11 EDT
Created attachment 786144 [details]
File: environ
Comment 6 Vetoshkin Nikita 2013-08-13 08:58:14 EDT
Created attachment 786145 [details]
File: limits
Comment 7 Vetoshkin Nikita 2013-08-13 08:58:17 EDT
Created attachment 786146 [details]
File: maps
Comment 8 Vetoshkin Nikita 2013-08-13 08:58:20 EDT
Created attachment 786147 [details]
File: open_fds
Comment 9 Vetoshkin Nikita 2013-08-13 08:58:24 EDT
Created attachment 786148 [details]
File: proc_pid_status
Comment 10 Vetoshkin Nikita 2013-08-13 08:58:27 EDT
Created attachment 786149 [details]
File: var_log_messages
Comment 11 Mikhail Veltishchev 2013-12-19 11:36:28 EST
Same problem here.
Comment 12 Fedora End Of Life 2015-01-09 14:26:17 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:45:01 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.